function FileData_Pairs(x)
{
x.t("sample.weather","queue");
x.t("sample.weather","add");
x.t("sample.weather","hello");
x.t("included","tibco");
x.t("properties","name");
x.t("\\jar\\tibjms.jar","external");
x.t("version","6.1");
x.t("console","websphere");
x.t("console","verify");
x.t("describes","create");
x.t("describes","bind");
x.t("describes","steps");
x.t("create","topic");
x.t("create","listener");
x.t("create","queue");
x.t("create","new");
x.t("create","tibco");
x.t("create","two");
x.t("description","sample");
x.t("description","listener");
x.t("description","tibco");
x.t("required","properties");
x.t("required","administered");
x.t("required","listener");
x.t("required","configure");
x.t("administered","objects");
x.t("green","arrow");
x.t("providers","content");
x.t("apply","button");
x.t("jms/connectionfactory1","description");
x.t("jms/connectionfactory1","destination");
x.t("test_topic","note");
x.t("topic","properties");
x.t("topic","connectionfactory");
x.t("topic","external");
x.t("topic","connection");
x.t("topic","queue");
x.t("topic","jndi");
x.t("topic","mdb");
x.t("jms/connectionfactory2","description");
x.t("jms/connectionfactory2","destination");
x.t("creates","websphere");
x.t("factories","websphere");
x.t("factories","section");
x.t("factories","click");
x.t("factories","configure");
x.t("factories","content");
x.t("uses","tibco");
x.t("connectionfactory","external");
x.t("connectionfactory","jndi");
x.t("state","started");
x.t("state","expand");
x.t("modified","websphere");
x.t("deployment","attributes");
x.t("listener","ports");
x.t("listener","port");
x.t("listener","service");
x.t("sample","topic");
x.t("sample","queue");
x.t("sample","clients");
x.t("sample","listen");
x.t("sample","weather");
x.t("sample","java");
x.t("sample","application");
x.t("type","topic");
x.t("type","queue");
x.t("type","command");
x.t(".ear","file");
x.t("change","default");
x.t("change","value");
x.t("change","application");
x.t("open","websphere");
x.t("external","provider");
x.t("external","jndi");
x.t("external","initial");
x.t("time","used");
x.t("connection","factories");
x.t("connection","factory");
x.t("tibemsd","create");
x.t("down","communications");
x.t("test_queue","note");
x.t("websphere","uses");
x.t("websphere","listener");
x.t("websphere","ems");
x.t("websphere","add");
x.t("websphere","administrative");
x.t("websphere","application");
x.t("websphere","navigation");
x.t("websphere","mdb");
x.t("websphere","server");
x.t("queue","create");
x.t("queue","connectionfactory");
x.t("queue","external");
x.t("queue","connection");
x.t("queue","websphere");
x.t("queue","jndi");
x.t("queue","listeners");
x.t("queue","sample.q1");
x.t("queue","repeat");
x.t("queue","mdb");
x.t("assumes","mdb");
x.t("property","test_topic");
x.t("property","values");
x.t("needed","install");
x.t("default","module");
x.t("default","installation");
x.t("jms","providers");
x.t("jms","topic");
x.t("jms","queue");
x.t("jms","jms");
x.t("jms","queues");
x.t("jms","provider");
x.t("jms","topics");
x.t("bindings","connection");
x.t("bindings","destinations");
x.t("new","listener");
x.t("new","button");
x.t("new","tibco");
x.t("objects","add");
x.t("objects","created");
x.t("start","websphere");
x.t("servers","application");
x.t("servers","choose");
x.t("command","java");
x.t("file","click");
x.t("need","change");
x.t("need","compile");
x.t("clicking","save");
x.t("proper","initial");
x.t("status","column");
x.t("ems","jms");
x.t("ems","topics");
x.t("ems","server");
x.t("enterprise","message");
x.t("enterprise","applications");
x.t("add","queue");
x.t("add","tibco");
x.t("add","topics");
x.t("jms/weather","description");
x.t("complete","installation");
x.t("url","tibjmsnaming://localhost:7222");
x.t("configuring","deployment");
x.t("test","configuration");
x.t("queues","content");
x.t("name","sample.weather");
x.t("name","jms/connectionfactory1");
x.t("name","jms/connectionfactory2");
x.t("name","type");
x.t("name","test_queue");
x.t("name","property");
x.t("name","jms/weather");
x.t("name","listen");
x.t("name","tibcoconnectionfactory1");
x.t("name","tibcoconnectionfactory2");
x.t("name","sample.qcf");
x.t("name","weather");
x.t("name","tibcopubsublistenerport");
x.t("name","sample.q1");
x.t("name","tibco");
x.t("name","sample.tcf");
x.t("name","jms/q1");
x.t("name","jms/listen");
x.t("name","application");
x.t("name","sample.listen");
x.t("name","tibcoptoplistenerport");
x.t("name","content");
x.t("\\logs\\","server");
x.t("clients","included");
x.t("clients","need");
x.t("clients","test");
x.t("clients","section");
x.t("clients","gives");
x.t("stop","restart");
x.t("provider","start");
x.t("provider","url");
x.t("provider","chapter");
x.t("provider","section");
x.t("provider","click");
x.t("provider","configuration");
x.t("provider","configure");
x.t("listen","topic");
x.t("listen","type");
x.t("integrating","ibm");
x.t("ibm","websphere");
x.t("ems_home","\\jar\\tibjms.jar");
x.t("ems_home","\\samples\\java");
x.t("generic","jms");
x.t("restart","application");
x.t("\\systemout.log","verify");
x.t("tibcoconnectionfactory1","type");
x.t("destination","jndi");
x.t("destination","message");
x.t("consumed","sent");
x.t("com.tibco.tibjms.naming.tibjmsinitialcontext","factory");
x.t("tibcoconnectionfactory2","type");
x.t("started","description");
x.t("started","information");
x.t("ports","create");
x.t("ports","websphere");
x.t("ports","new");
x.t("ports","proper");
x.t("ports","install");
x.t("ports","section");
x.t("ports","tibcopubsublistenerport");
x.t("ports","click");
x.t("ports","solid");
x.t("ports","connect");
x.t("defining","generic");
x.t("resource","provider");
x.t("contain","messages");
x.t("6.1","tibco");
x.t("6.1","configure");
x.t("jndi","bindings");
x.t("jndi","name");
x.t("configured","change");
x.t("configured","websphere");
x.t("configured","queue");
x.t("configured","section");
x.t("configured","topics");
x.t("review","websphere");
x.t("sample.qcf","click");
x.t("point","connectionfactory");
x.t("point","point");
x.t("install","topic");
x.t("install","queue");
x.t("install","button");
x.t("install","mdb");
x.t("next","button");
x.t("next","click");
x.t("arrow","status");
x.t("button","create");
x.t("button","change");
x.t("button","restart");
x.t("button","install");
x.t("button","accept");
x.t("button","enter");
x.t("button","click");
x.t("button","information");
x.t("button","configure");
x.t("button","choose");
x.t("button","repeat");
x.t("button","specify");
x.t("weather","topic");
x.t("weather","type");
x.t("select","listener");
x.t("options","click");
x.t("accept","default");
x.t("first","time");
x.t("messages","log");
x.t("messages","sent");
x.t("communications","section");
x.t("indicating","started");
x.t("message-driven","bean");
x.t("chapter","integrating");
x.t("step","create");
x.t("section","describes");
x.t("section","creates");
x.t("section","assumes");
x.t("section","click");
x.t("section","configures");
x.t("section","run");
x.t("listeners","section");
x.t("listeners","application");
x.t("listeners","created");
x.t("bind","ems");
x.t("tibcopubsublistenerport","listener");
x.t("tibcopubsublistenerport","configured");
x.t("tibcopubsublistenerport","tibcopubsublistenerport");
x.t("tibcopubsublistenerport","initial");
x.t("changes","master");
x.t("changes","effect");
x.t("verify","websphere");
x.t("verify","new");
x.t("compile","following");
x.t("directory","type");
x.t("initial","state");
x.t("initial","context");
x.t("sample.q1","websphere");
x.t("sample.q1","click");
x.t("sample.q1","hello");
x.t("steps","create");
x.t("steps","required");
x.t("steps","needed");
x.t("steps","add");
x.t("steps","running");
x.t("steps","described");
x.t("task","review");
x.t("master","configuration");
x.t("located","installation_directory");
x.t("tibco","description");
x.t("tibco","listener");
x.t("tibco","enterprise");
x.t("tibco","resource");
x.t("tibco","point");
x.t("tibco","software");
x.t("tibco","enter");
x.t("tibco","pubsub");
x.t("message","listener");
x.t("message","sample.listen");
x.t("message","driven");
x.t("message","service");
x.t("sample.tcf","click");
x.t("previous","steps");
x.t("java","clients");
x.t("java","tibjmsqueuesender");
x.t("java","tibjmstopicpublisher");
x.t("click","apply");
x.t("click","new");
x.t("click","install");
x.t("click","next");
x.t("click","button");
x.t("click","message");
x.t("click","enter");
x.t("click","save");
x.t("click","finish");
x.t("enter","following");
x.t("documentation","configuring");
x.t("documentation","defining");
x.t("documentation","adding");
x.t("bean",".ear");
x.t("bean","run");
x.t("installation_directory","\\logs\\");
x.t("scroll","down");
x.t("\\samples\\java","directory");
x.t("configuration","clicking");
x.t("configuration","section");
x.t("configuration","process");
x.t("factory","external");
x.t("factory","websphere");
x.t("factory","com.tibco.tibjms.naming.tibjmsinitialcontext");
x.t("running","sample");
x.t("configures","websphere");
x.t("value","listener");
x.t("gives","steps");
x.t("already","configured");
x.t("restarted","websphere");
x.t("process","described");
x.t("classpath","ems_home");
x.t("tibjmsqueuesender","-queue");
x.t("administrative","console");
x.t("hello","world");
x.t("context","factory");
x.t("location","message");
x.t("configure","websphere");
x.t("configure","jndi");
x.t("information","task");
x.t("module","application");
x.t("tibjmstopicpublisher","-topic");
x.t("save","button");
x.t("save","changes");
x.t("jms/q1","description");
x.t("jms/q1","click");
x.t("solid","green");
x.t("application","servers");
x.t("application","name");
x.t("application","clients");
x.t("application","server");
x.t("pane","select");
x.t("pane","message");
x.t("pane","click");
x.t("pane","scroll");
x.t("pane","choose");
x.t("pane","applications");
x.t("values","required");
x.t("values","name");
x.t("jms/listen","description");
x.t("jms/listen","click");
x.t("expand","servers");
x.t("described","ems_home");
x.t("described","above");
x.t("described","following");
x.t("destinations","create");
x.t("destinations","destination");
x.t("destinations","section");
x.t("above","create");
x.t("above","step");
x.t("choose","servers");
x.t("choose","name");
x.t("choose","tibco");
x.t("choose","applications");
x.t("choose","resources");
x.t("choose","server");
x.t("repeat","previous");
x.t("port","properties");
x.t("port","queue");
x.t("port","name");
x.t("port","install");
x.t("port","tibco");
x.t("port","topics");
x.t("port","created");
x.t("port","following");
x.t("pubsub","connectionfactory");
x.t("finish","complete");
x.t("topics","websphere");
x.t("topics","click");
x.t("topics","sample.listen");
x.t("topics","tibcoptoplistenerport");
x.t("topics","content");
x.t("two","listener");
x.t("note","need");
x.t("note","mapping");
x.t("column","indicating");
x.t("sample.listen","sample.weather");
x.t("sample.listen","click");
x.t("sample.listen","hello");
x.t("tibcoptoplistenerport","listener");
x.t("tibcoptoplistenerport","configured");
x.t("tibcoptoplistenerport","initial");
x.t("tibcoptoplistenerport","tibcoptoplistenerport");
x.t("applications","enterprise");
x.t("applications","content");
x.t("created","ems");
x.t("created","above");
x.t("navigation","pane");
x.t("driven","bean");
x.t("mapping","modified");
x.t("mapping","note");
x.t("-topic","sample.weather");
x.t("-topic","sample.listen");
x.t("service","administered");
x.t("service","listener");
x.t("service","jms");
x.t("service","classpath");
x.t("service","installation");
x.t("service","content");
x.t("following","property");
x.t("following","steps");
x.t("following","values");
x.t("following","destinations");
x.t("run","sample");
x.t("used","sample");
x.t("connect","tibemsd");
x.t("installation","options");
x.t("installation","first");
x.t("installation","save");
x.t("mdb","topic");
x.t("mdb","consumed");
x.t("mdb","already");
x.t("mdb","navigation");
x.t("adding","new");
x.t("world","sample.weather");
x.t("world","open");
x.t("world","ems_home");
x.t("world","sample.q1");
x.t("world","tibco");
x.t("effect","application");
x.t("-queue","sample.q1");
x.t("log","contain");
x.t("log","located");
x.t("sent","messages");
x.t("sent","following");
x.t("server","version");
x.t("server","create");
x.t("server","required");
x.t("server","start");
x.t("server","name");
x.t("server","stop");
x.t("server","\\systemout.log");
x.t("server","6.1");
x.t("server","configured");
x.t("server","changes");
x.t("server","documentation");
x.t("server","restarted");
x.t("server","described");
x.t("server","mapping");
x.t("server","log");
x.t("server","content");
x.t("resources","jms");
x.t("content","pane");
x.t("tibjmsnaming://localhost:7222","click");
x.t("specify","location");
x.t("attributes","message-driven");
}
